<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 3: 1804-1809 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1409</idno>
            <idno type="nines">rce2531</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Keswick Museum and Art Gallery. Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1409" type="letter">
            <head>1409. Robert Southey to <ref type="a" target="people.html#HillHerbertUncle">Herbert Hill</ref>, <date when="1808-01-02">2 January
                  1808</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ The Reverend Herbert Hill/ <del>Ludlow</del>/ [deletion and the
                  remainder of the address in another hand] No. 9 Saville Row/ London <lb/>Stamped: KESWICK/ 298<lb/>Postmark: [partial] 1808<lb/>MS:
                  Keswick Museum and Art Gallery. ALS; 4p.<lb/>Unpublished.</note>
            </head>
            <opener>
               <dateline>
                  <date when="1808-01-02">Jan<hi rend="sup">y</hi>. 2. 1808.</date>
               </dateline>
               <salute>My dear Uncle,</salute>
            </opener>
            <p rend="indent1"> You may suppose that the news from Lisbon<note n="1" place="foot" resp="editors"> That, on 29 November 1807, the
                  British navy had aided the Portuguese Prince Regent and the Queen, his mother, in escaping Napoleon’s invasion of their country by
                  escorting them across the Atlantic to Brazil.</note> has spurred as well as interested me. The books which <ref type="m"
                  target="people.html#AikinArthur">Arthur Aikin</ref> had loaded down to me for reviewing (tho I had formally desired to have none but
               such as I myself should specify) – have been shifted off to <ref type="m" target="people.html#SoutheyHenryHerbert">Harrys</ref>, &amp;
               those of weightier matter to <ref type="m" target="people.html#TaylorWilliam">Wm Taylor</ref>.<note n="2" place="foot" resp="editors">
                  See Southey to Henry Herbert Southey, 27 December [1807] (Letter 1405) and Southey to William Taylor, [December 1807] (Letter
                  1408).</note> I have nothing to impede me except the introduction to the Cid,<note n="3" place="foot" resp="editors"> Southey’s
                  edition of the <title>Chronicle of the Cid</title> (1808).</note> &amp; that has for the main part has been done these four years –
               it requires only to be new-modelled with the new matter which will be found at <ref target="places.html#HollandHouse">Holland
                  House</ref>.</p>
            <p rend="indent1"> Were all my documents at hand I could go to press in a month.<note n="4" place="foot" resp="editors"> That is, with the
                     <title>History of Brazil</title>.</note> If they are to be found in London I will find them, but <ref type="m"
                  target="people.html#LongmanThomas">Longman</ref> has in vain sent round to the booksellers with a list of French books not one of
               which was to be found. I am now trying the provincial booksellers. The <ref type="m" target="people.html#WatsonRichardBishopLlandaff"
                  >Bp of Llandaff</ref> offers me a letter to Lord Spencer<note n="5" place="foot" resp="editors"> George, Lord Spencer-Churchill, 5th
                  Duke of Marlborough (1766–1840; <title>DNB</title>), politician and book collector, who had his library at his house near
                  Reading.</note> – I shall take his letter conditionally, <del>which is</del> – that if his Lordships books are only to be looked at
               I will not flatter him &amp; tantalize myself by looking at them. If they are to be used, <ref type="m"
                  target="people.html#WynnCharlesWW">Wynn</ref> shall take me to him, &amp; I will carry the Bishops letter. Thevet &amp; Claude
               d’Abbeville are the &lt;French&gt; books wanted for the first volume – probably neither of them of much value, &amp; yet they ought to
               be examined.<note n="6" place="foot" resp="editors"> André Thevet (1516?-1592), <title>Singularitez de la France antarctique</title>
                  (1557); Claude d’Abbeville (dates unknown), a French Franciscan missionary to Brazil, and author of <title>Histoire de la mission
                     des pères Capucins en l’isle de Maragnan et terres circonvoisins</title> (1614).</note> Some histories of Paraguay are more
               essential &amp; here I am utterly at a loss – for Charlevoix is good for nothing, &amp; I have nobody but Charlevoix after Schmidel
               breaks off.<note n="7" place="foot" resp="editors"> Pierre Francois-Xavier de Charlevoix (1682–1761), <title>Histoire de
                     Paraguay</title> (1756); Ulrich Schmiedel (?1510–1579?), a German mercenary in the service of Spanish conquistadors who travelled
                  up the river Plate from Buenos Aires into the interior of Peru and Bolivia. Schmiedel was the author of <title>Viaje al Río de la
                     Plata</title> (1534–1554).</note> Herreras Hist. of Philip 2 in which he promises to continue his greater work contains nothing
               to my purpose except the expedition of Orsua &amp; that wretch Lope de Aguirre.<note n="8" place="foot" resp="editors"> Antonio de
                  Herrera y Tordesillas (1559–1625), <title>Historia general del mundo del tiempo del rey Felipe II, desde 1559 haste su
                     muerte</title> (1601–1612). Southey took from Herrera the story of the ill-fated Amazon expedition of exploration conducted by
                  Pedro de Ursúa (1526–1561) and Lope de Aguirre (c. 1510–1561), but omitted it from his <title>History of Brazil</title> and instead
                  published it separately as <title>The Expedition of Orsua: and the Crimes of Aguirre</title> (1821).</note>
            </p>
            <p rend="indent1"> You did not send me Brito Freire,<note n="9" place="foot" resp="editors"> Francisco de Brito Freyre (1625–1692),
                     <title>Nova Lusitania, Historia da Guerra Brasilica</title> (1675).</note> I shall wait for him, having got as far as the capture
               of Olinda,<note n="10" place="foot" resp="editors"> Olinda, in Pernambuco, Brazil, was held by the Dutch in the late 1630s.</note> –
               &amp; bring up the affairs of Maraham to that time as they are to be found in Bernardo Pereira,<note n="11" place="foot" resp="editors"
                  > Bernardo Pereira de Berredo e Castro (d. 1748), governor of Maranhão 1718–1722, author of <title>Annaes Historicos do Estado do
                     Maranhaō de sey Descivrunebtim, atè 1718</title> (1749).</note> to be collated with Claude d’Abbeville whenever he comes to hand.
               My first volume will probably end with the final expulsion of the Dutch, – <del>x</del> for all this remaining part there will be
               neither <del>ma</del> lack of materials, nor difficulty in arranging them. There is a difficulty in the former part – I am now
               transcribing it, fitting in notes, &amp; filling up chasms. If I can find any old historian of Paraguay the book may go to press
                  <del>as in</del> immediately on my return from town. But the mode of publishing it is worth some consideration; there is no possible
               risk of loss, &amp; it is hard to pay half the profits as interest for a nominal advance of capital to publish with.</p>
            <p rend="indent1"> If I can borrow the Spanish Chronicles anterior to Alonso XI,<note n="12" place="foot" resp="editors"> Among the many
                  chronicles written in medieval Spain are the <title>Chronica Adefonsi Imperatoris</title>, <title>Historia compostelana</title>, the
                     <title>Crónica najerense</title> and the <title>Crónica silence</title>. Alonzo XI (1311–1350) was King of Castile and
                  Leon.</note> I shall also be ready with the European branch of the history. It is written down to the death of Joam 3, &amp; from
               the death of Sebastian to the final overthrow of Antonios projects.<note n="13" place="foot" resp="editors"> John III (1502–1557), King
                  of Portugal, and his grandson Sebastian, also King of Portugal (1554–1578). After Sebastian’s disappearance on an expedition to
                  Africa, Antonio (1531–1595), though thought by some to be illegitimate, claimed the throne. He was ousted by the Spanish invasion of
                  1580. Southey’s <title>History of Brazil</title> was originally part of larger work, which remained incomplete, his History of
                  Portugal.</note> Lord Bute<note n="14" place="foot" resp="editors"> John Stuart, 1st Marquess of Bute (1744–1814;
                  <title>DNB</title>), son of the 3rd Earl of Bute (1713–1792, Prime Minister 1762–1763; <title>DNB</title>) a literary patron, whose
                  library the Marquess inherited.</note> or <ref type="m" target="people.html#FoxHenryRichard">Lord Holland</ref> will be likely to
               have what I want. <ref type="m" target="people.html#WynnCharlesWW">Wynn</ref> also tells me that Thomas Grenville<note n="15"
                  place="foot" resp="editors"> Thomas Grenville (1755–1846), Wynn’s cousin, First Lord of the Admiralty from 1806 to 1807.</note> has
               some Spanish books which he will show me. I was not wrong in working chronologically, but it has turned out unluckily, as Portuguese
               Asia must now be the last in order of publication, &amp; there is at least a quarto &amp; half of it on my shelf.</p>
            <p rend="indent1"> Barlœus<note n="16" place="foot" resp="editors"> Caspar Barlaeus (1584–1648), <title>Rerum per octennium in Brasilia et
                     alibi nuper gestarum sub praefectura</title> (1647), a work containing many maps and charts. Southey’s library, on his death,
                  contained an edition of 1660.</note> is not here for <ref type="m" target="people.html#SoutheyTom">Tom</ref> to copy. I have only
               the small Cleves edition &amp; my Mauritias<note n="17" place="foot" resp="editors"> Franciscus Plante (1613–1690), authored
                     <title>Mauritias</title> in 1647, a work containing many of the same engravings as Barlaeus.</note> contains a fine print of
               Bahia but no charts whatever. Of what value are those in Giov. Giuseppes work?<note n="18" place="foot" resp="editors"> Giovanni
                  Giuseppe di Santa Teresa (1658–1735), <title>Historia delle Guerre del Regno del Brasile</title> (1689).</note> if their accuracy be
               not better than their beauty they are good for nothing, – tho there is the manifest notion of a panorama in one of them. <ref type="m"
                  target="people.html#SoutheyTom">Toms</ref> present plan is to leave this place with me, part from me at <ref type="m"
                  target="people.html#LittletonEdwardJohn">Sir Edward Littletons</ref> in Staffordshire, &amp; strike for Bristol – to put himself
               under a good surgeon there with whom I am intimate. His complaint is a prolapsus ani<note n="19" place="foot" resp="editors"> A
                  prolapsed rectum.</note> – &amp; God knows whether he will ever be rid of it. He is now at Ambleside with his friend <ref type="m"
                  target="people.html#LloydCharles">Lloyd</ref>, whither I go <del>x</del> Wednesday to meet <ref type="m"
                  target="people.html#WatsonRichardBishopLlandaff">the Bishop</ref> at dinner the next day. He has worked hard at Spanish &amp;
               Portugueze, &amp; made good progress since he has been here.</p>
            <p rend="indent1"> Prince Joam<note n="20" place="foot" resp="editors"> John Manuel, Prince of Portugal (1537–1554).</note> has furnished
               me with as compleat an end to both histories as a tragedian could desire. He might have made it as fine a one – had the thing been done
               solemnly. – </p>
            <p rend="indent1">
               <del>x</del> I do not wonder at the expectation there is of your papers. They will surely contain much which cannot be given in a
               historical form, &amp; which will turn to equal account in some supplementary shape. I wish it were possible for you to pass the whole
               summer here – But I shall see you &amp; talk with you in February. – My affairs are going on promisingly. there is every reason to
               believe that Espriella<note n="21" place="foot" resp="editors">
                  <title>Letters from England by Don Manuel Alvarez Espriella. Translated from the Spanish</title> (1807).</note> will fetch up all my
               lea way in the <ref target="places.html#PaternosterRow">Row</ref>, &amp; that what I have already done will supply ways &amp; means for
               this new year, &amp; leave <del>the</del> &lt;my&gt; whole time at my own disposal.</p>
            <closer>
               <salute rend="indent1"> God bless you</salute>
               <signed rend="indent2"> RS.</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
